﻿/* CSS Document */
.header{margin:6px auto 0 auto;padding:0 0 0 4px;width:976px;height:27px;text-align:left;}
.header select{float:right;color:#456CB1;border:1px solid #B3C4D4;margin:-18px 10px 0 0;}
.header a{margin:0 10px;color:#003564;text-decoration:none;}
.header img{vertical-align:text-bottom;}
#nav{margin:0 auto;padding-top:14px;width:978px;height:49px;text-align:left;border:1px solid #d7d7d7;}
#nav img{float:left;margin:-8px 15px 0 11px;}
#nav ul li{float:left;padding:0 4px;text-align:center;}
#nav a{margin-right:4px;color:#000;text-decoration:none;}
#nav li.one a{margin:0;}
/*===== sub nav =======*/
.daohang{margin:0 auto;width:980px;height:28px;background:url(/img/2008qingxian/two_05.gif) repeat-x;color:#5E2D02;font-weight: bold; font-size:14px;padding-top:7px}
.daohang a:link,.daohang a:visited,.daohang a:hover,.daohang a:active{color:#5E2D02;margin:0 16px;font-size:14px;}
.sub_nav{margin:0 auto;width:980px;height:63px;text-align:left;}
.sub_navlogo{height:63px;float:left;text-align:left;}
.sub_navbg{background:url(/img/2008qingxian/navbg.jpg) no-repeat;height:63px;width:728px;float:right;}
.sub_navc{width:718px;height:31px;margin-top:28px;margin-left:0;}
.sub_navce{background:url(/img/2008qingxian/navc.gif) repeat-x;height:30px;color:#5E2D02;padding-top:1px;font-weight: bold;padding-left:5px;}
.sub_navce a:link,.sub_navce a:visited,.sub_navce a:hover,.sub_navce a:active{color:#5E2D02;margin:0 9px;font-weight: bold;}
/*==== top nav ===*/
.top_nav{margin:0 auto;width:980px;height:40px;text-align:left;clear:both;}
.top_nav a{margin:0 2px;color:#DA1504;text-decoration:none;}
.top_nav img{margin-right:15px;vertical-align:middle;}
.top_nav td{padding:0 10px;}
.top_nav input{border:1px solid #E5D6E9;border-right:none;background:#fff;height:20px;vertical-align:middle;line-height:20px;}
/*======= copyright========*/
#copyright{clear: both;margin: 10px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084;}
#copyright p{margin: 0 0 2px 0;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}
.red{color:#FF0000;text-decoration:none;}
.banner {clear:both;margin:6px auto;padding:4px 0 6px 0;width:980px;height:auto;}
.banner_r {margin-left:10px;width:185px;height:70px;border:1px solid #D7D7D7;padding:10px 0 0 15px;text-align:left;}

body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{color:#000;text-decoration:none;}
a:hover{text-decoration:underline;}
table{margin:0 auto;}
/*== 首屏 ==*/
.one_01{background:url(/img/2008qingxian/one_06.jpg) no-repeat;width:315px;height:310px;}
.one_02{background:url(/img/2008qingxian/one_07.jpg) no-repeat;width:315px;height:262px;}
.one_03{border-right:1px solid #98846C;border-bottom:1px solid #98846C;height:809px;}
.one_04{background:url(/img/2008qingxian/one_11.gif) repeat-y;height:857px;}
.one_05{margin-right:0;}
.one_05 td{text-align:left;font-size:14px;line-height:180%;}
.one_05 td span a{color:#BC0100;}
.one_06{margin-top:17px;}
.one_06 td,.one_07{font-size:14px;color:#633301;font-weight:bold;}
.one_07{text-align:left;padding-left:98px;}
.one_08{background:url(/img/2008qingxian/one_02.jpg) no-repeat;width:312px;height:49px;text-align:left;font-weight:bold;font-size:14px;color:#021576;padding-left:49px;}
.one_09{text-align:left;text-align:left;font-size:14px;line-height:180%;}
.one_09 span a{color:#021B85;}
.one_10{text-align:left;padding-top:10px;line-height:190%;}
.one_10 p{text-align:right;}
.one_10 p a{color:#D6500C;}
.one_11{background:url(/img/2008qingxian/one_14.gif) repeat-x;font-size:14px;font-weight:bold;}
.one_11,.one_11 a{color:#fff;}
.one_12{margin-right:1px;background:#F2F1ED;height:525px;}
.one_12 img{margin-top:23px;margin-bottom:25px;}
.one_13{text-align:left;padding:0 5px 0 9px;line-height:190%;height:262px;}
.one_13 span a{color:#BC0100;}
.one_14 p{text-align:right;margin-right:8px;margin-top:8px;}
/*==== 2屏 ===*/
.line{margin:0 auto;width:980px;clear:both;}
.two_content{margin:10px auto 0 auto;width:980px;height:auto;background:url(/img/2008qingxian/endbg02.gif);}
.two_content,.three_content{display:inline-block;}
.two_content:after,.three_content:after{display:block;clear:both;content:".";visibility:hidden}
.two_left{width:745px;height:auto;float:left;text-align:left;}
.two_right{width:225px;height:auto;float:right;text-align:left;}
.two_01 td{background:url(/img/2008qingxian/two_03.gif) no-repeat;width:157px;height:100px;}
.two_01 td p{text-align:center;margin-top:5px;font-weight:bold;}
.two_01 td p a{color:#AF811E;}
.two_02{background:url(/img/2008qingxian/two_05.gif) repeat-x;font-size:14px;font-weight:bold;color:#542C02;padding-left:20px;}
.two_03{background:url(/img/2008qingxian/two_04.gif) no-repeat;width:80px;height:35px;text-align:right;padding-right:14px;}
.two_03 a{color:#60400E;}
.two_04{line-height:190%;}
.two_04,.two_04 a{color:#473701;}
.two_05{background:url(/img/2008qingxian/two_06.gif) repeat-x top #fff;}
/*==== 3屏 ===*/
.line03{margin:0 auto;width:745px;clear:both;background:url(/img/2008qingxian/line04.gif);height:1px;}
.line04{width:745px;height:10px;clear:both;background:#fff;}
.three_content{margin:10px auto 0 auto;width:980px;height:auto;background:url(/img/2008qingxian/endbg03.gif);}
.two_06{background:url(/img/2008qingxian/two_08.gif) no-repeat;width:219px;height:30px;font-size:14px;font-weight:bold;line-height:30px;padding-left:95px;color:#522B00;}
.two_07{background:url(/img/2008qingxian/two_07.gif) no-repeat;width:60px;height:30px;line-height:30px;}
.two_07 a,.two_09 a{color:#4D4310;}
.two_08{background:url(/img/2008qingxian/two_10.gif) no-repeat;width:198px;height:30px;line-height:30px;font-size:14px;font-weight:bold;padding-left:95px;color:#522B00;}
.two_09{background:url(/img/2008qingxian/two_09.gif) no-repeat;width:61px;height:30px;line-height:30px;text-align:right;padding-right:10px;}
.two_10{background:url(/img/2008qingxian/two_03.gif) no-repeat;width:157px;height:100px;}
.two_12 b a,.two_12 b{color:#AA831C;font-size:14px;font-weight:bold;}
.two_12 p a{color:#4A380A;}
.two_13,.two_13 a{color:#403603;}
.two_14{background:url(/img/2008qingxian/two_12.gif) no-repeat;width:134px;height:28px;font-size:14px;font-weight:bold;padding-left:15px;color:#4A2F04;}
.two_15{background:url(/img/2008qingxian/two_11.gif) no-repeat;width:64px;height:28px;text-align:right;padding-right:12px;}
.two_15 a{color:#634310;}
.two_16,.two_16 a{color:#483700;}
.two_17{background:url(/img/2008qingxian/two_13.gif) no-repeat;width:980px;height:332px;}
.two_19{text-align:left;font-size:14px;font-weight:bold;color:#532D00;padding-left:154px;}
.two_20{text-align:right;padding-right:28px;}
.two_20 a{color:#6B3C0E;}
.two_21{margin-left:8px;margin-top:-7px;}
.two_21 td{background:#fff;border:1px solid #B5B282;padding-bottom:3px;}
.two_21 td img{margin-top:4px;}
/*==== 二级 ===*/
.d2j_line{margin:0 auto;width:980px;clear:both;}
.d2j_content{margin:10px auto 0 auto;width:980px;height:auto;background:url(/img/2008qingxian/d2j_endbg01.gif);}
.d2j_content{display:inline-block;}
.d2j_content:after{display:block;clear:both;content:".";visibility:hidden}
.d2j_left{width:676px;height:auto;float:left;text-align:left;}
.d2j_right{width:293px;height:auto;float:right;text-align:left;}
.main_c{width:224px;height:auto;text-align:left;float:left;}
.main_t{width:442px;height:auto;text-align:left;float:right;}
.d2j{border-top:1px solid #978169;}
.d2j_01{background:url(/img/2008qingxian/d2j_01.gif) no-repeat;height:34px;width:163px;font-size:14px;font-weight:bold;color:#613201;text-align:center;}
.d2j_02{background:url(/img/2008qingxian/d2j_02.gif) repeat-x;height:34px;width:59px;}
.d2j_03{background:url(/img/2008qingxian/d2j_03.gif) repeat-x;height:25px;}
.d2j_03 td{text-align:left;}
.d2j_03 td span{color:#6B3801;font-size:14px;font-weight:bold;padding-left:15px;}
.d2j_03 td a{margin-right:12px;color:#6B3801;}
.d2j_04{padding-top:6px;}
.d2j_04 b a{color:#AF811E;font-size:14px;}
.d2j_05{background:url(/img/2008qingxian/d2j_04.gif) no-repeat;width:430px;height:28px;line-height:28px;padding-left:12px;color:#783F01;}
.d2j_05 a{margin:0 8px;color:#783F01;}
.d2j_06,.d2j_06 a,.d2j_20,.d2j_20 a{color:#473701;}
.d2j_07,.d2j_08{padding-top:30px;padding-bottom:8px;}
.d2j_07,.d2j_07 a,.d2j_08,.d2j_08 a{color:#A10001;}
.d2j_07{padding-left:15px;}
.d2j_08{text-align:right;padding-right:15px;}
.d2j_09{background:url(/img/2008qingxian/d2j_06.gif) repeat-x;width:184px;height:35px;font-size:14px;font-weight:bold;padding-left:16px;}
.d2j_10{background:url(/img/2008qingxian/d2j_05.gif) no-repeat;width:79px;height:35px;text-align:right;padding-right:12px;}
.d2j_09,.d2j_10 a{color:#703A00;}
.d2j_11{margin-top:5px;}
.d2j_11 td{background:#FDFDFD;border:1px solid #B5B282;}
.d2j_11 td img{margin-top:5px;margin-bottom:3px;}
.d2j_11 td a{color:#473701;}
.d2j_12{width:390px;margin:0 auto;font-size:14px;font-weight:bold;}
.d2j_12,.d2j_12 a{color:#A10001;}
.d2j_20{margin-left:15px;}

.t14l12redb{color:#A10001;}
.d2j_two01{background:url(/img/2008qingxian/two_03.gif) no-repeat;width:157px;height:100px;}
.d2j_two01{text-align:center;margin-top:5px;font-weight:bold;}
.d2j_two01 p a{color:#AF811E;}